kde-l10n-fi 4:4.2.2-0ubuntu2 source package in Ubuntu

Changelog

kde-l10n-fi (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Fix debian/rules to use KDE 4 l10n (LP: #355814)

 -- Harald Sitter <email address hidden>   Tue, 07 Apr 2009 13:26:22 +0200

Upload details

Uploaded by:
Harald Sitter on 2009-04-07
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kde-l10n-fi_4.2.2.orig.tar.gz 2.5 MiB ed86941f305892ea261db79f50e955da729c061ba6f181992042b2d0e21aac9e
kde-l10n-fi_4.2.2-0ubuntu2.diff.gz 129.8 KiB 395730d3f4a48e4fdb008ecd8ec5a48c7f335ea69a31fb4d682259226b6da46d
kde-l10n-fi_4.2.2-0ubuntu2.dsc 1.2 KiB 5e2744a4e1b0176622f97fc6141c688e1611a58da9da748ce2fb88a8fc2fd027

View changes file

Binary packages built by this source

kde-l10n-fi: No summary available for kde-l10n-fi in ubuntu jaunty.

No description available for kde-l10n-fi in ubuntu jaunty.